ompi/group/ Directory Reference.TH "ompi/group/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/group/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBgroup.c\fP"
.br
.ti -1c
.RI "file \fBgroup.h\fP"
.br
.RI "\fIInfrastructure for MPI group support. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgroup_init.c\fP"
.br
.ti -1c
.RI "file \fBgroup_rank.c\fP"
.br
.in -1c
